@charset "utf-8";/** notion2021 - 20211220 */
.notion2021-daesun { background: linear-gradient(90deg, rgba(27,128,255,1) 0%, rgba(38,189,179,1) 51%, rgba(46,196,132,1) 100%); background-size: 400% 400%; font-size: 15px; border-radius: 7px; animation: issuegradient 3s ease infinite; -webkit-animation: issuegradient 3s ease infinite; -ms-animation: issuegradient 3s ease infinite; -moz-animation: issuegradient 3s ease infinite; } 
.notion2021-daesun a { letter-spacing: .3px; display: inline-block; padding: 4px 8px 0px 8px; color: #fff; } 
.notion2021-daesun a { font-weight: bold; -ms-font-weight: 500; } 
.notion2021-daesun img { vertical-align: middle; margin-bottom: 5px; } 
.notion2021-daesun .txtup { position:relative; display: inline-block; color:#fff; letter-spacing:-0.8px; animation:txtup 2s infinite; -webkit-animation:txtup 2s infinite; -ms-animation:txtup 2s infinite; -moz-animation:txtup 2s infinite; } 
.notion2021-daesun .txtup:nth-child(1) { animation-delay: .2s; } 
.notion2021-daesun .txtup:nth-child(2) { animation-delay: .4s; } 
.notion2021-daesun .txtup:nth-child(3) { animation-delay: .6s; } 
.notion2021-daesun .txtup:nth-child(4) { animation-delay: .8s; } 
.notion2021-daesun .txtup:nth-child(5) { animation-delay: 1s; } 
.notion2021-daesun .txtup:nth-child(6) { animation-delay: 1.2s; } 
.notion2021-daesun .txtup:nth-child(7) { animation-delay: 1.4s; } 


@keyframes issuegradient { 
 0% { background-position: 0% 50%; } 
50% { background-position: 100% 50%; } 
100% { background-position: 0% 50%; } 
 }

@-webkit-keyframes issuegradient { 
 0% { background-position: 0% 50%; } 
50% { background-position: 100% 50%; } 
100% { background-position: 0% 50%; } 
 }

@keyframes txtup { 
 0% { top:0; } 
 20% { top:-0.2rem; } 
 40% { top:0; } 
 60% { top:0; } 
 80% { top:0; } 
 100% { top:0 } 
 }

@-webkit-keyframes txtup { 
 0% { top:0; } 
 20% { top:-0.2rem; } 
 40% { top:0; } 
 60% { top:0; } 
 80% { top:0; } 
 100% { top:0 } 
 }

/** nav newsletter - 20220315 */
#news-navi li.newsletter h3 a { position: relative; vertical-align: middle; padding-left: 22px; color: #0A8D93;} 
.navi-menu .newsletter h3 a::before { content: ''; left: 0; top: -1px; position: absolute; width: 20px; height: 20px; background: url(https://img.hani.co.kr/section-image/22/news-letter.png) no-repeat 0 0; } 
.navi-menu .newsletter h3 a::after { content: ''; width: 5px; height: 5px; border-radius: 10px; right: -6px; top: -1px; position: absolute; background-color: #0A8D93; } 